[.ShellClassInfo]
ConfirmFileOp =0
ICONFILE=Set Folder.ico
IconIndex=-101

[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
Attributes=1
IconArea_Image=Background.jpg
IconArea_Text=0x00FF8080
